html { }

body {
	margin: 0;
	border: 0;
	padding: 0;
	background-color: #FFFFFF;
	font: .7em/1.3 Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

/* Block Elements */
	div.headerImage {
		font: bold 200%/100% Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin:0;
		border: 0;
		padding: 0;
	}
	h1 {
		font: bold 100%/1.3 Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 0 0 0.5em 0;
		border: 1px solid #000000;
		padding: 3px;
		color: #000000;
		background-color: #EDEDED;
	}
	h1 a, h1 a:link, h1 a:visited {
		color: #A13627;
		text-decoration: none;
	}
	h1 a:hover {
		text-decoration: underline;
		color: #A13627;
	}
	h2 {
		font: bold 100%/1.3 Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 0 0 0.5em 0;
		border: 1px solid #EFEFEF;
		border-width: 1px 0;
		padding: 3px 0;
		color: #000000;
	}
	h3 {
		font: italic normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
		margin: 0 0 0.7em 0;
		border: 1px solid #EFEFEF;
		border-width: 0 0 1px 0;
		padding: 3px 0;
		color: #444444;
		font: bold 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	div {
		margin: 0;
		border: 0;
		padding: 0;
	}
	pre {
		font: normal 100%/100% Verdana, Geneva, Arial, Helvetica, sans-serif;
		white-space: pre;
		margin: 0;
		padding: 0;
		border: 0;
		overflow: auto;
		width: 85%;
	}
	ul, ol {
		margin:.7em 1em 1.5em 3em;
		border:0;
		padding: 0;
	}
	ul {
		list-style: disc outside;
	}
	ul ul {
		list-style: circle outside;
	}
	ul ul ul {
		list-style: square outside;
	}
	ul.nomarker, ul.nomarker ul {
		list-style: none outside;
		margin:.5em;
	}
	ol {
		list-style: decimal outside;
	}
	ol ol {
		list-style: lower-alpha outside;
	}
	ol ol ol {
		list-style: lower-roman outside;
	}
	li {
		margin:.27em 0;
		border:0;
		padding:0;
		text-indent:0;
	}
	hr {
		border:0;
		height:1px;
		color:#878787;
		background-color:#878787;
	}
/* End Block Elements */

/* Inline Elements */
	a, a:link, a:visited {
		color: #A13627;
		text-decoration: underline;
	}
	a:hover {
		text-decoration: none;
	}

	img {
		margin: 0;
		border: 0;
		padding: 0;
	}
/* End Inline Elements */
	
/* Form Elements */
	form {
		display: inline;
		margin: 0;
		border: 0;
		padding: 0;
	}
	label {
		font-weight: bold;
		margin-right: .5em;
	}
	input, textarea, button, select {
		font: 100%/100% Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		border: 0;
		padding: 1px;
		color: #000000;
		background-color: #F6F6F6;
	}
	select {
		padding: 0;
	}
	.textInput, .fileInput, textarea {
		width: 80%;
	}
	input[type='text'], input[type='file'] { /* Must separate out or IE breaks*/
		border: 1px solid #000000;
		width: 80%;
	}
	.textInputInline {
		border: 1px solid #000000;
		width: 40%;
	}
	input[type='text'].textInputInline { /* Must separate out or IE breaks*/
		border: 1px solid #000000;
		width: 40%;
	}
	.submitInput, .buttonInput {
		padding:0 1px;
		background-color: #F3F3EE;
		border: 1px solid #000000;
		font-weight: bold;
	}
	input[type='submit'], input[type='button'] { /* Must separate out or IE breaks*/
		padding:0 1px;
		background-color: #F3F3EE;
		border: 1px solid #000000;
		font-weight: bold;
	}
	input.deBoMP, .footer td.deBoMP, label.deBoMP {
		margin: 0;
		border: 0;
		padding: 0;
	}
	label.explanation {
		font-weight: normal;
		margin-right: 0;
	}
	select, button, .textInput, .fileInput, textarea, .textInputInline, .fileInput, input.dateInput {
		border: 1px solid #000000;
	}
/* End Form Elements */

/* Table Elements */
	table {
		margin: 0;
		border: 0;
		padding: 0;
		empty-cells: hide;
		border-collapse: collapse;
	}
	tr {
		margin: 0;
		border: 0;
		padding: 0;
	}
	th, td {
		font-size: 100%;
		margin: 0;
		border: 0;
		padding: 0;
		text-align: left;
		vertical-align: top;
	}
/* End Table Elements */

/* Begin Header Styles */
	#header {
		width: 745px;
		padding:0; border:0; margin:0; 
		height: auto;
	}
	#headerNav {
		margin: 0;
		background-color: #747A7E;
		border-width: 1px 0 1px 0;
		border-style: solid;
		border-color: #000000;
		padding: 4px 0 3px 19px;
		color: #FFFFFF;
		padding-left:57px;
	}
	#headerSearch {
		float: right;
		margin: 2px 0 0 0;
		border: 0;
		padding: 1px 4px 0 0;
	}
	#headerSearch input.textInput, .loginForm input.textInput {
		background-color: #FFFFFF;
		margin: 0 3px 0 0;
		padding: 2px 3px;
		font-size: 90%;
	}
	#headerSearch input.submitInput, .loginForm input.submitInput {
		background-color: #FFFFFF; /* Should we remove this? We should distinguish form button from areas you type things in */
		padding: 1px 0 1px 0;
		font-size: 90%;
	}
	#headerTrough2 {
		border-bottom: 1px solid #AAAAAA;
		padding: 0 4px 2px 0;
		text-align: right;
		font-size: 90%;
		background:#CCCCCC;
	}
	#headerNav a, #headerNav a:link, #headerNav a:visited {
		color: #FFFFFF;
		text-decoration: underline;
	}
	#headerNav a:hover {
		text-decoration: none;
	}
	#topUSelector {
	        float: right;
	        padding: 5px 5px 0 0;
	    }
	#topUSelector img {
	        margin: 0 0 0 3px;
	        border-left: 1px solid black;
	        border-bottom: 1px solid black;
	}
/* End Header Styles */

/* Begin Content Styles */
	#contentContainer {
		width: 745px;
		margin-bottom: 2.5em;
	}
/* End Content Styles */

/* Begin Interior Page Styles */
	#iNav {
		width: 205px;
		margin: 0;
		border: 0;
		padding: 0;
	}
	#cnav {
		background-color: #E8E8E8;
		margin: 0;
		border-bottom: 1px solid #AAAAAA;
		padding: 4px 0 12px 0;
	}
	#cnav img {
		margin: 25px 0 0 14px;
	}
	#cnav ul li a, #cnav ul li a:link, #cnav ul li a:visited {
		color: #000000;
		font-size: 105%;
		font-weight: bold;
		text-decoration: none;
		text-align: left;
		display: block;
		margin: 2px 0;
		border-width: 1px 0;
		border-style: solid;
		border-color: #E8E8E8;
		padding: 1px 5px 1px 5px;
	}
	#cnav ul li a:hover { /* Issue in Net 6.0 with the changing borders / padding */
		background-color: #A13627;
		color: #FFFFFF;
		border-color: #FFFFFF;
	}
	#cnav ul li a.currentNav, #cnav ul li a:link.currentNav, #cnav ul li a:visited.currentNav {
	}
	#cnav ul, #cnav li {
		list-style-type: none;
		display: inline;
		margin: 0;
		border: 0;
		padding: 0;
		text-indent: 0;
	}
	#cnav ul {
		padding: 0 0 0 9px;
		display: block;
		margin-left: 0;
	}
	#cnav a.currentmodule , #cnav a.currentlocation {
		background-color: #E8E8E8;
		color: #333;
	}
	#iBody {
		margin: 0;
		border: 0;
		padding: 5px 5px 15px 20px;
	}
	#cnav .fullnavelement .topnavelement a {
	   margin-left: -5px;
	}
	#cnav li{
	    display: block;
	}
	#cnav li.navsubelement{
	    padding-left: 12px;
	}
	#cnav li.navsubsubelement{
	    padding-left: 22px;
	}
/* End Interior Page Styles */

/* Begin Footer Classes */
	.footer {
		background: #FFFFFF;
		width: 745px;
		font-size: 90%;
	}
	.footer td {
		padding: 3px 4px;
		vertical-align: middle;
		line-height: 1.35;
	}
	.footer select, .footer option {
		margin:0;
		padding:0;
		background: #FFFFFF;
		color: black;
	}
	.footer optgroup {
		padding-bottom: .5em;
		background: #D6D6D6;
	}
	.footer option {
		text-indent: 2em;
		border: 0;
		background: #EFEFEF;
	}
	.footer hr {
		color: #FFFFFF;
		background: #FFFFFF;
		height: 2em;
		border: 0;
	}
	.footer .cbar {
		color: #FFFFFF;
		background-color: #747A7E;
	}
	.footer .cbar a, .footer .cbar a:link, .footer .cbar a:visited {
		color: #FFFFFF;
	}
	.footer .cbar a:hover {
		text-decoration: none;
	}
/* End Footer Classes */

/* Begin Classes */
	.breadcrumbs {
		text-align: right;
		margin: .25em .25em .5em;
		font-size: 95%;
		font-style: italic;
		font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	}
	.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited {
		text-decoration: none;
	}
/* End Classes */